/** Shopify CDN: Minification failed

Line 213:46 Expected ":"

**/
#CartDrawer .cart-items .quantity {
  justify-content: left;
}
.cart-items .quantity{
  justify-content: center;
}
.cart-item__quantity-wrapper {
  display: flex;
  justify-content: center;
}
.cart-item__totals {
  position: relative;
}
.custom_cart_wrapper_page .cart-item__name{
  text-transform: var(--text_style);
  font-weight: 500;
}
.cart-items *.right {
  text-align: right !important;
}
.cart-item__image-container {
  display: inline-flex;
  align-items: flex-start;
}
.cart-item__image-container:after {
  content: none;
}
.continue_shop_btn a{
  width: 100%;
}
.cart-item__image {
  height: auto;
  max-width: calc(10rem / var(--font-body-scale));
}
.cart__note textarea{
  min-height: 18rem;
}
.drawer__cart-items-wrapper .cart-item__quantity-wrapper {
  display: flex;
  justify-content: space-between;
}
@media screen and (min-width: 750px) {
  .cart-item__image {
    max-width: 100%;
  }
}
.cart-item__details {
  font-size: 1.6rem;
  line-height: calc(1 + 0.4 / var(--font-body-scale));
}
.cart-item__details > * {
  margin: 0;
  max-width: 30rem;
}
.cart-item__details > * + * {
  margin-top: 0.6rem;
}
.cart-item__media {
  position: relative;
}
.cart-item__link {
  display: block;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.cart-item__name {
  text-decoration: none;
  display: block;
  font-family: var(--font-heading-family);
  text-transform: var(--text_style);
  transition: all .5s ease;
}
.cart-item__name:hover {
  text-decoration: underline;
  text-underline-offset: 0.3rem;
  text-decoration-thickness: 0.2rem;
}
.cart-item__price-wrapper > * {
  display: block;
  margin: 0;
  padding: 0;
}
.cart-item__discounted-prices dd {
  margin: 0;
}
.cart-item__discounted-prices .cart-item__old-price {
  font-size: 1.4rem;
}
.cart-item__old-price {
  opacity: 0.7;
}
.cart-item__final-price {
  font-weight: 400;
}
.product-option {
  font-size: 1.4rem;
  word-break: break-all;
  line-height: calc(1 + 0.5 / var(--font-body-scale));
}
.cart-item cart-remove-button {
  display: flex;
  justify-content: center;
}
cart-remove-button .button {
  min-width: calc(4.5rem / var(--font-body-scale));
  min-height: 4.5rem;
  padding: 0;
  margin: 0 0.1rem 0.1rem 0;
}
cart-remove-button .button:before,
cart-remove-button .button:after  {
  content: none;
}
@media screen and (min-width: 750px) {
  cart-remove-button .button {
    min-width: 3.5rem;
    min-height: 3.5rem;
  }
}
cart-remove-button .icon-remove {
  height: 1.5rem;
  width: 1.5rem;
  transition: all .5s ease;
}
.cart-item .loading-overlay {
  top: 0;
  left: auto;
  right: auto;
  bottom: 0;
  padding: 0;
}
.custom_cart_wrapper_page .cart-item .loading-overlay {
  top: 50%;
  left: 50%;
  padding: 0;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 750px) {
  .cart-item .loading-overlay {
    right: 0;
    padding-top: 4.5rem;
    bottom: auto;
  }
}

.cart-item .loading-overlay:not(.hidden) ~ * {
  visibility: hidden;
}
.cart-item__error {
  display: flex;
  align-items: flex-start;
}
.cart-item__error-text {
  font-size: 1.2rem;
  order: 1;
}
.cart-item__error-text + svg {
  flex-shrink: 0;
  width: 1.2rem;
  margin-right: 0.7rem;
}
.cart-item__error-text:empty + svg {
  display: none;
}
.product-option + .product-option {
  margin-top: 0.4rem;
}
.product-option * {
  display: inline;
  margin: 0;
  font-weight: 600;
}
.cart-items thead th {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 32px;
  text-transform: var(--text_style);
}
.custom_cart_wrapper_page td, .custom_cart_wrapper_page th {
  padding: 10px;
}
.custom_cart_wrapper_page .price--end {
  text-align: center;
  font-weight: var(--text_weight);
}
.custom_cart_wrapper_page th {
  border-width: 0 1px 1px 0;
  font-weight: 600;
}
.custom_cart_wrapper_page caption, .custom_cart_wrapper_page th, .custom_cart_wrapper_page td {
  vertical-align: middle;
  text-align: left;
  font-weight: 400;
}
.custom_cart_wrapper_page table, .custom_cart_wrapper_page td, .custom_cart_wrapper_page th {
  vertical-align: middle;
}
.cart-item-dustbin {
  width: 10rem;
}
@media screen and (max-width: 749px) {
  .cart-item__totals {custom_cart_wrapper_page td.border,
    grid-column: 2 /5;
  }
  .cart-item-dustbin {
    width: 100%;
    grid-column: 2 / 5;
  }
  .cart-item cart-remove-button {
    display: flex;
    justify-content: right;
  }
  .cart-items thead tr{
    border-bottom: 0 !important;
  }
  .hide-collapise{
    display: none;
  }
  .cart-table-detail{
    width: 100%;
  }
  .cart-items,
  .cart-items thead,
  .cart-items tbody {
    display: block;
    width: 100%;
  }

  .cart-items thead tr {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.1rem solid rgba(var(--color-foreground),.2);
    margin-bottom: 3rem;
  }

  .cart-item:last-child {
    margin-bottom: 0;
  }

  .cart-item__media {
    grid-row: 1 / 3;
  }

  .cart-item__details {
    grid-column: 2 / 5;
  }

  .cart-item__quantity {
    grid-column: 2 / 5;
  }

  .cart-item__quantity-wrapper {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
  }

  .cart-item__totals {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
  }
}

.cart-item__error-text + svg {
  margin-top: 0.4rem;
}
.custom_cart_wrapper_page .cart-item__details>*{
  max-width: 100%;
}
@media screen and (max-width: 749px) {
.cart-item {
    display: grid;
    grid-template-columns: 121px 1fr;
    gap: 12px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}

  /* image */
  .cart-item__media {
    grid-row: 1;
    grid-column: 1;
  }

  /* product details */
  .cart-item__details {
    grid-row: 1;
    grid-column: 2;
  }

  /* quantity */
  .cart-item__quantity {
    grid-column: 2;
  }

  /* delivery widget */
  .cart-item__widget {
    grid-column: 1 / -1;
  }

  /* total price */
  .cart-item__totals {
    grid-column: 1 / -1;
    text-align: right;
    font-weight: 600;
  }

  /* remove button */
  .cart-item-dustbin {
    position: absolute;
    right: 10px;
    top: 10px;
  }

  .cart-item {
    position: relative;
  }
}
@media screen and (min-width: 750px) {
  .cart-items {
    border-spacing: 0;
    border-collapse: separate;
    box-shadow: none;
    width: 100%;
    display: table;
  }

  .cart-items td {
    vertical-align: middle;
    padding-top: 2rem;
    text-align: center;
  }

  .cart-item {
    display: table-row;
  }

  .cart-item__details {
    width: 35rem;
  }

  .cart-item cart-remove-button {
    margin: 0;
  }

  .cart-item__price-wrapper > *:only-child:not(.cart-item__discounted-prices) {
    margin-top: 1rem;
  }
}